function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("defines","call");
x.t("description","message");
x.t("sending","calls");
x.t("disabling","ids");
x.t("end-call","message");
x.t("calls","assign");
x.t("calls","message");
x.t("tibemsmsgproducer_setdisablemessageid","page");
x.t("tibems-status","end-call");
x.t("automatically","jms");
x.t("require","message");
x.t("jms","specification");
x.t("start","3-character");
x.t("prefix","purpose");
x.t("tibems_status","tibemsmsg_setmessageid");
x.t("cobol","call");
x.t("assign","unique");
x.t("tibemsmsg_setcorrelationid","page");
x.t("tibemsmsg","message");
x.t("tibemsmsg","tibemsmsg_setmessageid");
x.t("char","value");
x.t("returning","tibems-status");
x.t("const","char");
x.t("parameters","parameter");
x.t("188","producer");
x.t("188","tibco");
x.t("record","header");
x.t("tibemsmsg_getmessageid","page");
x.t("symmetry","sending");
x.t("messages","tibemsmsg");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","messages");
x.t("unique","message");
x.t("reduce","overhead");
x.t("purpose","message");
x.t("purpose","applications");
x.t("reference","value");
x.t("ids","tibemsmsgproducer_setdisablemessageid");
x.t("ids","reduce");
x.t("ids","value");
x.t("producer","disables");
x.t("tibco","software");
x.t("message","const");
x.t("message","record");
x.t("message","reference");
x.t("message","ids");
x.t("message","header");
x.t("message","message");
x.t("message","usage");
x.t("message","value");
x.t("message","declaration");
x.t("message","values");
x.t("header","automatically");
x.t("header","message");
x.t("header","null");
x.t("null","tibemsmsg_getcorrelationid");
x.t("value","cobol");
x.t("value","returning");
x.t("value","message");
x.t("value","header");
x.t("value","remarks");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("remarks","sending");
x.t("3-character","prefix");
x.t("page","tibemsmsgproducer_setdisablemessageid");
x.t("page","tibemsmsg_setcorrelationid");
x.t("page","188");
x.t("page","tibemsmsg_getmessageid");
x.t("overhead","costs");
x.t("values","start");
x.t("specification","defines");
x.t("tibemsmsg_getcorrelationid","page");
x.t("applications","require");
x.t("disables","ids");
x.t("tibemsmsg_setmessageid","tibemsmsg");
x.t("tibemsmsg_setmessageid","function");
x.t("tibemsmsg_setmessageid","tibco");
x.t("tibemsmsg_setmessageid","tibemsmsg_setmessageid");
x.t("tibemsmsg_setmessageid","using");
x.t("call","symmetry");
x.t("call","call");
x.t("call","tibemsmsg_setmessageid");
x.t("costs","disabling");
x.t("pointer","parameters");
x.t("using","value");
}
